RubyGems Navigation menu

Dépendances inversées pour activerecord-jdbcmssql-adapter Latest version of the following gems require activerecord-jdbcmssql-adapter

Total de téléchargements 248 260

Pour cette version 5 366

Gemfile:
= Copier Copié!

installation:
=

License:

BSD

Version de Ruby requise: >= 0

Liens: